@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FDF9FA;
	background-image: url(images/background.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

#purpose {
	float:left;
	margin-top: 355px;
	margin-bottom: 0px;
}

#tabs {
	width: 880px;
	margin: 10px auto 8px auto;
	text-align:left;
}
#wrapper {
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	width: 880px;
	height: 660px;
	margin: -19px auto 0px auto;
	text-align: left;
	background-repeat:no-repeat;
	background-position: center;
	background-position:top;
}

#women {
	float: left;
	width: 345px;
	margin-top: 30px;
	margin-left: 35px;
	font-size: 12px;
	height: 590px;
}
#men {
	float: right;
	width: 345px;
	margin-top: 30px;
	margin-right: 70px;
	font-size: 12px;
	height: 590px;
}

p {
	margin-bottom:0px;
	margin-top: 0px;
}
.spacer-Paul_Kelly {
	width: 100%;
	clear: both;
	margin:0px;
	padding: 0px;
}